# Uses of Class
org.apache.sysds.runtime.instructions.fed.ReblockFEDInstruction

Packages that use ReblockFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of ReblockFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return ReblockFEDInstruction
Modifier and Type
Method
Description
`static ReblockFEDInstruction`
ReblockFEDInstruction.`parseInstruction(String str)`
`static ReblockFEDInstruction`
ReblockFEDInstruction.`parseInstruction(ReblockSPInstruction instr)`